body {
  font-family: Myriad Pro;
  margin: 0;
  overflow: hidden;
}

#logo {
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.8);
  position: absolute;
  top: 50%;
  width: 100%;
  text-align: center;
  /*height: 150px;*/
  margin-top: -75px;
}
#contact {
  background-color: rgba(0, 0, 0, 0.8);
  position: absolute;
  top: 75%;
  width: 100%;
  text-align: center;
  min-height: 80px;
  margin-top: -40px;
}
#links {
  background-color: rgba(0, 0, 0, 0.8);
  position: absolute;
  top: 25%;
  width: 100%;
  text-align: center;
  min-height: 80px;
  margin-top: -40px;
}
ul {
  list-style: none;
  padding: 0;
}
li {
  display: inline-block;
  margin-left: 20px;
  margin-right: 20px;
}
li a {
  opacity: 0.8;
  text-decoration: none;
  color: #fff;
  font-variant: small-caps;
  font-size: 30px;
}
li a:hover {
  opacity: 1;
}
#logo img {
  max-width: 100%;
}

canvas { 
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
}